@charset "UTF-8";
/*
Theme Name:     FlexiBeeStrap
Theme URI:      http://flexibee.eu
Description:    Vzhled webu FlexiBee.eu založený na Bootstrap 3 a tématu  upBootStrap3WP
Author:         Vlastimil Ott
Author URI:     http://vlastimilott.cz/wordpress
Template:       upBootstrap3WP
Version:        0.1.0
*/
/* NAVIGACE
@Main-menu
@Left-content	-	Hlavni content 9:3

*/
/* PROMENNE */
div {
  /*border: 1px solid red;*/ }

code {
  color: #614839;
  background-color: #F0F0F0; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, body {
  font-family: Roboto !important; }

#page {
  background-color: #F1F1F1; }

body {
  background: white;
  padding-top: 90px; }

#main .entry-content .jak-to-funguje-detail ul {
  list-style: none;
  padding: 0;
  margin: 0; }
  #main .entry-content .jak-to-funguje-detail ul li {
    display: table;
    padding-left: 0; }
    #main .entry-content .jak-to-funguje-detail ul li:before {
      display: table-cell;
      font-weight: 900;
      content: "\f111";
      font: normal normal normal .6em/1 FontAwesome;
      vertical-align: top;
      padding-top: .75em;
      padding-right: 1em;
      color: #FEC900; }

ul li, .entry-content p {
  font-weight: 300;
  font-size: 1.1em; }

html {
  background: url("img/bg-footer.jpg") 0 0 repeat; }

.navbar {
  margin-bottom: 13px; }
  .navbar > .container .navbar-brand {
    margin-top: -8px;
    padding: 5px 20px; }

.mainmenu {
  margin-right: -9px !important; }

#menu-prihlasovaci-menu-v-pravo-nahore {
  margin-right: -25px !important; }

.box-login {
  padding: 0px; }
  .box-login a:hover {
    background: #614839; }

.search-box-close {
  margin-left: 10px; }

.box-search a:hover {
  border-bottom: none !important;
  color: #FEC900 !important; }

.box-login a {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #999 !important;
  font-size: .9em !important;
  padding: 3px 8px !important; }

body.page, body.single, body.archive, body.category {
  background-color: #F1F1F1 !important; }

.jumbotron {
  padding-top: 32px;
  background-color: #f1f1f1;
  padding-bottom: 0;
  margin-bottom: 0; }
  .jumbotron p {
    font-size: 1em;
    padding-top: .3em; }
  .jumbotron .btn {
    margin-bottom: 3em; }
  .jumbotron .btn-title-gray {
    margin-left: 12px; }

.btn-primary, .btn-title-yellow {
  border: 1px solid #dfa502;
  color: #614839;
  background: #fec72e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fec72e 0%, #eeb002 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec72e), color-stop(100%, #eeb002));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fec72e 0%, #eeb002 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fec72e 0%, #eeb002 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fec72e 0%, #eeb002 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fec72e 0%, #eeb002 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec72e', endColorstr='#eeb002',GradientType=0 );
  /* IE6-9 */ }

.btn-primary:hover, .btn-title-yellow:hover {
  border: 1px solid #dfa502;
  background: #fcb900;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fcb900 0%, #bf8c01 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb900), color-stop(100%, #bf8c01));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fcb900 0%, #bf8c01 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fcb900 0%, #bf8c01 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fcb900 0%, #bf8c01 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fcb900 0%, #bf8c01 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb900', endColorstr='#bf8c01',GradientType=0 );
  /* IE6-9 */ }

.btn-title-gray {
  border: 1px solid #cccccc;
  color: #614839;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, #e8e9ea 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e8e9ea));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, #e8e9ea 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, #e8e9ea 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, #e8e9ea 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, white 0%, #e8e9ea 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e9ea',GradientType=0 );
  /* IE6-9 */ }
  .btn-title-gray:hover {
    border: 1px solid #cccccc;
    color: #614839;
    background: #cccccc;
    /* Old browsers */
    background: -moz-linear-gradient(top, #cccccc 0%, gainsboro 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(100%, gainsboro));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cccccc 0%, gainsboro 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cccccc 0%, gainsboro 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cccccc 0%, gainsboro 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #cccccc 0%, gainsboro 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#dcdcdc',GradientType=0 );
    /* IE6-9 */ }

.jumbotron-overlay2 {
  padding-top: 10px;
  padding-left: 1em; }
  .jumbotron-overlay2 h1 {
    padding-bottom: 10px;
    font-size: 1em; }
  .jumbotron-overlay2 p {
    font-size: .9em; }

.theysaid {
  background-color: #fff; }

.theysaid-list {
  padding-top: 1em;
  padding-bottom: 2em; }

.theysaid .caption p {
  font-weight: 300; }

.video_box_overlay {
  padding-top: 270px;
  position: absolute;
  vertical-align: center;
  text-align: center;
  width: 377px;
  z-index: 1000;
  font-size: .5em; }
  .video_box_overlay a {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: url("img/play_01.png") 50% 50% no-repeat; }
    .video_box_overlay a:visited {
      display: inline-block;
      width: 55px;
      height: 55px;
      background: url("img/play_01.png") 50% 50% no-repeat; }
    .video_box_overlay a:hover {
      background: url("img/play_02.png") 50% 50% no-repeat; }
    .video_box_overlay a i {
      display: hidden; }

.video_box {
  height: 500px;
  margin-top: 1em;
  margin-right: 5em; }

.video_box_overlay a:hover {
  color: #428bca; }

.video-description-parent {
  margin-left: 120px; }

.video-description {
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 1.2em;
  line-height: 1.4;
  text-align: left;
  width: 170px;
  padding: 10px;
  -webkit-border-radius: 6px;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius: 6px;
  -moz-border-radius-bottomleft: 0;
  border-radius: 6px;
  border-bottom-left-radius: 0; }

.video-description-triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-color: rgba(255, 255, 255, 0.8) transparent transparent transparent;
  line-height: 0px;
  _border-color: rgba(255, 255, 255, 0.8) black black black;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000'); }

.navbar-inverse {
  background-color: #4c4d4f; }

header#masthead .navbar-default {
  background: #fff; }
  header#masthead .navbar-default.exploded {
    box-shadow: rgba(204, 204, 204, 0.45) 0px 5px 20px 0px; }

.masthead-shadow {
  left: 0;
  z-index: 1030;
  position: fixed;
  top: 89px;
  height: 13px;
  width: 100%;
  background-image: url("img/head_shadow.png");
  background-position: 50% 0;
  background-repeat: no-repeat; }

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px; }

.col-xs-15 {
  width: 20%;
  float: left; }

.google-map {
  height: 150px; }

@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left; }

  .google-map {
    height: 200px; } }
@media (min-width: 992px) {
  .jumbotron-overlay {
    position: absolute;
    z-index: 1000; }

  .container {
    width: 975px; }

  .col-md-15 {
    width: 20%;
    float: left; }

  .google-map {
    height: 250px; } }
@media (min-width: 1200px) {
  .container {
    width: 975px; }

  .col-lg-15 {
    width: 20%;
    float: left; }

  .google-map {
    height: 350px; } }
.jumbotron .btn-warning {
  color: #333; }

.container-fluid#content {
  padding-bottom: 0; }

.content-area {
  padding-bottom: 3em; }

.home .container-fluid#content {
  padding: 0 !important; }

.jumbotron h1 {
  font-weight: 700;
  font-size: 1.7em;
  margin-top: 40px; }
.jumbotron p {
  font-weight: 300;
  z-index: 1000; }

h1 {
  font-size: 1.7em; }

h2 {
  font-size: 1.6em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.4em; }

h5 {
  font-size: 1.3em; }

h6 {
  font-size: 1.2em; }

h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {
  padding-top: .8em;
  padding-bottom: .3em;
  text-align: center;
  font-weight: 600; }

h1.title2, h2.title2, h3.title2, h4.title2, h5.title2, h6.title2 {
  padding-bottom: .3em;
  text-align: center;
  font-weight: 900; }

h2.title2, h2.title {
  margin-bottom: 20px; }

.footer h3.title {
  padding-top: 26px;
  padding-bottom: .5em;
  text-align: left; }

a.center-button {
  width: 15em;
  display: block;
  margin: 2em auto; }
a.right {
  float: right; }

.face {
  height: 80px;
  margin-bottom: 1em;
  vertical-align: center; }
  .face img {
    display: block;
    margin-left: auto;
    margin-right: auto; }

hr {
  border-color: #444 !important; }

.fblue {
  background: transparent !important;
  border: 2px solid #007CCE !important;
  color: #007CCE !important; }
  .fblue:hover {
    background: #007CCE !important;
    color: #fff !important; }

.btn-brown-border {
  background: transparent !important;
  border: 2px solid #614839 !important;
  color: #614839 !important; }
  .btn-brown-border:hover {
    background: #614839 !important;
    color: #ffd76c !important; }

.btn-white-border {
  background: transparent !important;
  border: 2px solid #ffffff !important;
  color: #ffffff !important; }
  .btn-white-border:hover {
    background: #ffffff !important;
    color: #333 !important; }

.btn-black-border {
  background: transparent !important;
  border: 1px solid #000 !important;
  color: #000 !important; }
  .btn-black-border:hover {
    background: #000 !important;
    color: #fff !important; }

.fblack {
  background: transparent !important;
  border: 2px solid #000 !important;
  color: #000 !important;
  font-size: 1em !important; }
  .fblack:hover {
    background: #000 !important;
    color: #fff !important; }

img.img-circle {
  margin: 0 auto;
  display: block; }

.title-box {
  padding-top: 3px;
  padding-bottom: 46px; }

.whyabra .caption {
  text-align: center; }

.whyabra-box .caption p {
  font-weight: 300; }

.caption h3, .functions-block h3 {
  font-size: 1em;
  font-weight: 500; }

.fb-obchpartneri, .fb-nakupprodej, .fb-sklady, .fb-banka, .fb-majetek, .fb-ucto, .fb-mzdy, .fb-kasa {
  padding-left: 160px; }

.fb-obchpartneri {
  background: url("img/moduly_01.png") 30px 2.5em no-repeat; }

.fb-sklady {
  background: url("img/moduly_02.png") 30px 2.5em no-repeat; }

.fb-nakupprodej {
  background: url("img/moduly_03.png") 30px 2.5em no-repeat; }

.fb-kasa {
  background: url("img/moduly_04.png") 30px 2.5em no-repeat; }

.fb-banka {
  background: url("img/moduly_05.png") 30px 2.5em no-repeat; }

.fb-majetek {
  background: url("img/moduly_06.png") 30px 2.5em no-repeat; }

.fb-mzdy {
  background: url("img/moduly_07.png") 30px 2.5em no-repeat; }

.fb-ucto {
  background: url("img/moduly_08.png") 30px 2.5em no-repeat; }

.functions-block {
  min-height: 9em; }
  .functions-block p {
    font-weight: 300;
    color: #c5b6ae; }
  .functions-block a:hover {
    text-decoration: none; }
    .functions-block a:hover h3 {
      text-decoration: underline; }
  .functions-block:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #3a322e; }

.jumbotron-link, .whyabra-box {
  color: #333; }

.whyabra {
  background-color: #fff; }

.title-box.theysaid, .title-box.obory {
  padding-top: 35px;
  padding-bottom: 70px; }

.obory {
  color: #614839;
  background-color: #fff;
  font-size: .85em;
  font-weight: 700; }
  .obory .container .row {
    margin-top: -2em; }

.obory-box {
  font-size: 1.5em;
  padding-top: 2em;
  text-align: center; }

.obory .entry-icon {
  padding-bottom: 10px; }

.page {
  margin: 0; }

.container-fluid.waste {
  background-color: #fff;
  margin-top: 2em;
  padding-top: 5em;
  padding-bottom: 5em; }

.navbar-inverse .navbar-nav {
  font-size: .9em; }
  .navbar-inverse .navbar-nav a {
    color: #fff !important;
    padding: .5em .625em;
    border: 2px solid transparent; }
    .navbar-inverse .navbar-nav a:hover {
      border-bottom: 2px solid #fff; }

.mainmenu #main-menu li a {
  font-size: 1.2em;
  color: #000;
  border-bottom: 3px solid #fff;
  padding: 10px 0;
  margin: 5px .625em; }
  .mainmenu #main-menu li a:hover {
    color: #000;
    border-bottom: 3px solid #FEC900; }
.mainmenu #main-menu li.active a {
  background: #fff !important;
  border-bottom: 3px solid #FEC900; }
.mainmenu #main-menu li.box-search {
  padding-left: 25px; }
.mainmenu #main-menu li.box-login {
  padding: 5px 0; }
  .mainmenu #main-menu li.box-login:hover {
    color: #FEC900; }
.mainmenu.in .box-search a:hover {
  border-bottom: 3px solid transparent !important; }
.mainmenu.in .box-login {
  width: 25%; }

.navbar {
  border-radius: 0 !important;
  border: 0 !important;
  min-height: 2em !important; }

.breadcrumbs {
  font-weight: 300;
  font-size: .85em;
  margin: 1.4em 0 .7em 0;
  color: #666; }
  .breadcrumbs span {
    padding-left: .7em;
    padding-right: .7em; }
  .breadcrumbs a {
    padding-left: .7em;
    padding-right: .7em;
    color: #BFBFBF; }
    .breadcrumbs a:first-child {
      padding-left: 0; }

.jumbotron .video {
  display: block;
  background: #f1f1f1;
  width: 500px;
  height: 350px; }

.distributor {
  background: #fff;
  padding: 2em 1em 2em 2em;
  color: #666;
  margin-top: 30px;
  min-height: 16em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border-bottom: 1px solid #ccc; }

.row.categories .catbox, .row.articles article, .row.yellow-articles article {
  background: #fff;
  min-height: 25em;
  padding: 0;
  margin: 0 0 1em;
  color: #666;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border-bottom: 1px solid #ccc; }
.row.gray-articles article {
  min-height: 20em;
  padding: 0;
  margin: 0 0 1em;
  color: #666;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #ccc; }
.row.yellow-articles, .row.gray-articles, .row.articles {
  margin-left: -7px;
  margin-right: -7px; }
.row.yellow-articles > div[class*="col-"], .row.gray-articles > div[class*="col-"], .row.articles > div[class*="col-"] {
  padding-left: 7px;
  padding-right: 7px; }
.row.yellow-articles article {
  min-height: 26em; }
.row > hr {
  margin-left: 30px;
  margin-right: 30px; }

.contacts .row.articles article {
  background: #F1F1F1;
  border: 1px solid #ccc;
  min-height: 18em;
  text-align: center; }

.row.categories .catbox {
  min-height: 2em;
  padding: .5em 1em; }
.row.gray-articles article .entry-title, .row.yellow-articles article .entry-title, .row.articles article .entry-title {
  font-size: 1.2em;
  padding: 2em 1.5em 0 1.5em;
  font-weight: bold;
  margin: 0 0 .5em; }
.row.gray-articles article .entry-title a, .row.yellow-articles article .entry-title a, .row.articles article .entry-title a {
  color: #666; }
.row.gray-articles article .entry-icon, .row.yellow-articles article .entry-icon {
  background-color: #FEC900;
  height: 120px; }
.row.articles article .entry-icon {
  height: 90px; }
  .row.articles article .entry-icon img {
    padding-top: 20px;
    margin: 0 auto;
    display: block; }
.row.gray-articles article .entry-icon img, .row.yellow-articles article .entry-icon img {
  padding-top: 20px;
  margin: 0 auto;
  display: block; }
.row.gray-articles article .entry-content, .row.gray-articles article .entry-meta {
  padding: 0 2em 1em;
  font-size: .85em;
  font-weight: 300; }
.row.yellow-articles article .entry-content, .row.yellow-articles article .entry-meta {
  padding: 0 2em 1em;
  font-size: .85em;
  font-weight: 300; }
.row.articles article .entry-content, .row.articles article .entry-meta {
  padding: 0 2em 1em;
  font-size: .85em;
  font-weight: 300; }

.category-novinky {
  padding-bottom: 1em; }
  .category-novinky .entry-title {
    color: #000; }
    .category-novinky .entry-title a {
      color: #000; }

.content-block-a:hover {
  text-decoration: none; }

.entry-meta {
  margin-top: -0.5em;
  margin-bottom: 1em; }

.category-novinky .entry-content .read-more {
  display: block;
  padding-top: .8em; }

.posted-on {
  color: gray; }
  .posted-on a {
    color: gray; }

.row.gray-articles article .entry-content p, .row.yellow-articles article .entry-content p, .row.articles article .entry-content p {
  margin: 0; }
.row.gray-articles article .entry-content .read-more-img span, .row.yellow-articles article .entry-content .read-more-img span, .row.articles article .entry-content .read-more-img span {
  display: none; }
.row.categories .catbox a, .row.gray-articles article .entry-content .read-more, .row.yellow-articles article .entry-content .read-more, .row.articles article .entry-content .read-more {
  display: block;
  color: #666;
  background: url("img/btn-block-yellow.png") 50% 50% no-repeat;
  width: 32px;
  height: 32px; }
.row.gray-articles article .entry-content .read-more-img, .row.yellow-articles article .entry-content .read-more-img, .row.articles article .entry-content .read-more-img {
  margin: .5em auto; }
.row.gray-articles article .entry-content .read-more, .row.yellow-articles article .entry-content .read-more, .row.articles article .entry-content .read-more {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  width: 100%;
  margin-left: -3em;
  margin-right: -3em;
  position: absolute;
  bottom: 4em; }
.row.categories .catbox a:hover, .row.gray-articles article .entry-content .read-more:hover, .row.yellow-articles article .entry-content .read-more:hover, .row.articles article .entry-content .read-more:hover {
  text-decoration: none; }
.row.gray-articles article .entry-content .read-more:hover, .row.yellow-articles article .entry-content .read-more:hover, .row.articles article .entry-content .read-more:hover {
  background: url("img/btn-block-blue.png") 50% 50% no-repeat; }
.row.categories .catbox a {
  background-position: 100% 50%;
  width: 95%;
  padding-top: .5em;
  margin: 0; }
  .row.categories .catbox a:hover {
    background: url("img/btn-block-blue.png") 100% 50% no-repeat; }
.row.yellow-articles article .entry-icon, .row.yellow-articles article .entry-header img {
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }
.row.gray-articles article .entry-header img, .row.articles article .entry-header img {
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }

.functions {
  color: #ffffff;
  padding-bottom: 35px; }
  .functions a {
    color: #ffffff; }

.container-fluid.functions {
  background: url("img/bg-functions.jpg") 0 0 repeat; }
.container-fluid.presentations {
  color: #614839;
  background: url("img/bg-presentations.jpg") 0 0 repeat; }

.functions ul.nav li a {
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  border-left: 1px solid #555;
  border-bottom: 1px solid #222;
  border-radius: 0;
  color: #FEF6DF; }
.functions ul.nav li.active a, .functions ul.nav li a:hover {
  background: #ffc801;
  background: -moz-linear-gradient(top, #ffc801 0%, #efb001 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffc801), color-stop(100%, #efb001));
  background: -webkit-linear-gradient(top, #ffc801 0%, #efb001 100%);
  background: -o-linear-gradient(top, #ffc801 0%, #efb001 100%);
  background: -ms-linear-gradient(top, #ffc801 0%, #efb001 100%);
  background: linear-gradient(to bottom, #ffc801 0%, #efb001 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc801', endColorstr='#efb001', GradientType=0 );
  color: #000;
  border: 1px solid #E8AF00 !important; }

.container-fluid.legs .bottom {
  color: #fff; }
.container-fluid.contact2 {
  background-color: #fff !important; }
.container-fluid.contact {
  background-color: #fff !important; }
  .container-fluid.contact h2 {
    padding-top: 0;
    margin-top: 0; }
.container-fluid.contact2 .objednat-form-short, .container-fluid.contact .objednat-form-short {
  background-color: #f1f1f1;
  padding: 3em;
  color: #666;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #ccc; }

.objednat-form-short .popover {
  width: 600px; }

.container-fluid.contact2 .objednat-form-short hr, .container-fluid.contact .objednat-form-short hr {
  margin-top: 5px;
  border-color: #ccc !important; }
.container-fluid.contact2 .objednat-form-short .control-label, .container-fluid.contact .objednat-form-short .control-label {
  text-align: left; }
.container-fluid.contact2 .objednat-form-short .form-order-main-submit, .container-fluid.contact .objednat-form-short .form-order-main-submit {
  margin-top: 25px; }
.container-fluid.contact2 .order-eula2, .container-fluid.contact .order-eula2 {
  font-weight: 300;
  color: #666666; }
.container-fluid.contact2 .order-eula2 a, .container-fluid.contact .order-eula2 a {
  color: #666666;
  text-decoration: underline; }

.presentations-title {
  font-size: 1.25em; }

.presentation-partner {
  font-weight: 300; }

.presentations-item {
  background: url("img/prezentace_01.png") 50% 0 no-repeat;
  padding-top: 70px;
  margin-bottom: 2em;
  margin-top: 2em; }

.presentations .items {
  padding-bottom: 1em; }
.presentations .widget p {
  font-weight: 300; }

.container-fluid.presentations .presentation-register a {
  color: #614839;
  text-decoration: underline; }

.news {
  background-color: #ffffff; }
  .news h4 a {
    color: #000; }
  .news .date {
    font-size: .9em; }
  .news .news-body {
    font-size: 1em;
    font-weight: 300; }

.news-item h4 {
  font-size: 1.25em; }

.news .news-item {
  padding: 0 30px 30px 110px;
  background: url("img/btn-icon-news.png") 30px 10px no-repeat; }

.news-item .date {
  padding-bottom: 5px; }

.morenews {
  width: 10em;
  display: block;
  margin: 0 auto;
  color: #333;
  text-decoration: underline; }

h1.entry-title {
  font-size: 1.6em; }

header.entry-header .entry-meta {
  font-weight: 300;
  font-size: 1em; }
header.entry-header img {
  width: 100%;
  height: auto; }

#content {
  padding-top: 0 !important; }

#postlist ul {
  margin: 0 1em;
  padding: 0; }
  #postlist ul li {
    line-height: 2em;
    /*	padding: 0 1em;
    	margin:.5em 0; */ }
    #postlist ul li a {
      display: block;
      color: #000;
      font-weight: 300;
      border-left: 4px solid #E0E0E0;
      padding: 7px 8px;
      transition: border .05s;
      line-height: 1.2; }
      #postlist ul li a:hover {
        border-left-color: #FEC900;
        text-decoration: none; }
    #postlist ul li#current a {
      border-left: 4px solid #FEC900;
      padding-left: 8px;
      font-weight: 400; }

#colophon {
  background: url("img/bg-footer.jpg") 0 0 repeat;
  color: #fff;
  height: auto;
  font-size: 90%;
  padding-bottom: 46px; }
  #colophon .contactline {
    min-height: 2em;
    display: block;
    background: url("img/bg-footer-contact.jpg") 0 0 repeat; }
  #colophon #first {
    min-height: 5em;
    padding: 1.5em; }
  #colophon .widget h3.title {
    font-size: 1.2em;
    text-transform: uppercase; }
  #colophon .widget ul {
    font-weight: 300;
    padding: 0; }
  #colophon .widget h3, #colophon .widget ul a {
    color: #c5b6ae; }
  #colophon #logofoot {
    text-align: right;
    margin-top: 46px; }
    #colophon #logofoot img {
      margin-bottom: 1em; }

#second {
  transition: 0.2s;
  padding: 18px 0;
  margin: 0;
  display: table;
  width: 100%; }
  #second .container {
    display: table-cell;
    vertical-align: middle; }
    #second .container .mainmenu {
      margin: 0px; }

.scroll#second {
  transition: 0.2s;
  padding: 0px; }
  .scroll#second .mainmenu a {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
    margin-bottom: 10px; }
  .scroll#second .box-login {
    padding: 0 !important; }
.scroll.masthead-shadow {
  top: 55px; }

#secondary {
  padding-top: 4em; }

.secondary-container {
  padding-left: 0; }

.contactline .gray {
  color: #c5b6ae; }
.contactline row {
  display: table-row; }

.contactline-content, .contactline-title {
  display: table-cell; }

.contactline-content {
  padding-left: 1em; }

.panel-body .subtitle {
  margin-top: 0; }

.social-nets {
  font-size: 1.3em; }

.site-footer {
  line-height: 1.7; }

.footer-bottom {
  color: #c5b6ae;
  padding-top: 4em; }
  .footer-bottom a {
    color: #c5b6ae; }

.btn-modules {
  width: 12em;
  margin-top: 1em;
  margin-left: .5em;
  margin-right: .5em; }

.page-template-page-landing-page-ucetni-php .breadcrumbs-container, .page-template-page-landing-page-it-php .breadcrumbs-container, .page-template-page-landing-page-mac-php .breadcrumbs-container, .page-template-page-landing-page-small-php .breadcrumbs-container {
  display: none; }

.light {
  font-weight: 300; }

.landing-page {
  height: 410px; }
  .landing-page p {
    font-size: 1.2em;
    padding-top: .3em; }
  .landing-page .btn {
    margin-top: 2.5em; }

.main-img {
  padding-left: 1em;
  padding-right: 1em;
  margin-top: 1em;
  max-width: 100%;
  height: auto; }

.landing-page-ucetni {
  background: url("img/ucetni/banner_ucetni.jpg") 50% 50% no-repeat; }

.landing-page-it {
  background-color: #070101 !important;
  background: url("img/it/banner_it.jpg") 50% 50% no-repeat;
  color: #fff; }

.landing-page-mac {
  background: url("img/mac/banner_mac.jpg") 50% 50% no-repeat; }

.landing-page-male-firmy {
  background: url("img/male-firmy/banner_mensi_firmy.jpg") 50% 50% no-repeat; }

.page-template-page-landing-page-it-php .contact, .page-template-page-landing-page-mac-php .contact, .page-template-page-landing-page-male-firmy-php .contact, .page-template-page-landing-page-ucetni-php .contact2 {
  padding-bottom: 92px; }

.ucetni-cenik {
  background-color: #f1f1f1; }

.mode-hosting-click-vertical-align {
  margin-left: -1em;
  padding-top: .5em; }

#chicken_contentDiv {
  background: white;
  border-radius: 10px;
  padding: 5px 10px; }
  #chicken_contentDiv h3 {
    margin-top: 10px; }

#chicken_close:before {
  padding: 5px 8px;
  background: #5395ce;
  color: white;
  content: "X";
  border-radius: 10px;
  margin-left: -30px; }

#chicken_close:hover {
  cursor: pointer; }

.ninja-forms-no-display {
  display: none; }

.foldtl {
  position: relative;
  background-color: white;
  #  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.8);
  #  -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.8);
  #  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.8); }

.foldtl:before {
  content: "";
  position: absolute;
  top: 0%;
  right: 0%;
  width: 0px;
  height: 0px;
  border-bottom: 70px solid #e6e6e6;
  border-right: 70px solid #f1f1f1;
  /*Set to background color, not transparent!*/
  -webkit-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.3);
  box-shadow: -7px 7px 7px rgba(0, 0, 0, 0.3); }

.foldtl:after {
  content: "";
  display: block;
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 36px;
  background: linear-gradient(white 0%, transparent 0%), linear-gradient(135deg, #f1f1f1 33.33%, transparent 33.33%) 0 0%, #f1f1f1 linear-gradient(45deg, #f1f1f1 33.33%, white 33.33%) 0 0%;
  background: -webkit-linear-gradient(white 0%, transparent 0%), -webkit-linear-gradient(135deg, #f1f1f1 33.33%, transparent 33.33%) 0 0%, #f1f1f1 -webkit-linear-gradient(45deg, #f1f1f1 33.33%, white 33.33%) 0 0%;
  background: -o-linear-gradient(white 0%, transparent 0%), -o-linear-gradient(135deg, #f1f1f1 33.33%, transparent 33.33%) 0 0%, #f1f1f1 -o-linear-gradient(45deg, #f1f1f1 33.33%, white 33.33%) 0 0%;
  background: -moz-linear-gradient(white 0%, transparent 0%), -moz-linear-gradient(135deg, #f1f1f1 33.33%, transparent 33.33%) 0 0%, #f1f1f1 -moz-linear-gradient(45deg, #f1f1f1 33.33%, white 33.33%) 0 0%;
  background-repeat: repeat-x;
  background-size: 0px 100%, 27px 27px, 27px 27px; }
